package com.leanwo.activiti.dto;

/**
 * HTTP 集合响应基类.
 *
 * @author YangZhiJie 2021-09-09
 */
public class BaseObjectResponse<T> extends BaseResponse{
	
	private T data;

	public T getData() {
		return data;
	}

	public void setData(T data) {
		this.data = data;
	}
}
